﻿@charset "utf-8"; 
.kche-t103 .kche-t103-img-box:hover img {transform: scale(1.2);}
.pro-d-main .singglepic,.pro-hover-img{overflow:hidden}
.pro-d-main .singglepic img,.pro-hover-img img{transition:all .1s linear}
.pro-d-main .singglepic img:hover,.pro-hover-img img:hover{transform:scale(1.2)}
@media (min-width:1024px){.pro-d-main  .prodetails-top  .singglepic{width:550px;height:550px}
.pro-d-main .prodetails-top .prodetails-info .prodetails-btnlist>*{width:33%}
}
footer .foot-quick .foot-list li li {width:100%}
@media (min-width:1025px){footer .foot-pro {width:auto;max-width:20%;}
footer .foot-info {width:17%;}
footer .foot-quick {width:38%;}}
@media (max-width:1500px){footer{font-size:14px}
footer .foot-title{font-size:20px}}
@media (max-width:1024px){footer .foot-pro .foot-list{display:flex;flex-wrap:wrap}
footer .foot-pro .foot-list li{width:50%}}
@media (max-width:500px){footer .foot-quick .foot-list li{width:100%}}